//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace StockManagementApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class Produit_Achat
    {
        public int Id { get; set; }
        public int Produit_Id { get; set; }
        public int Achat_Id { get; set; }
        public int Client_Id { get; set; }
        public int Quantite { get; set; }
    
        public virtual Achat Achat { get; set; }
        public virtual Produit Produit { get; set; }
        public virtual Client Client { get; set; }
    }
}
